a:link {
	color: #0033CC;
	text-decoration: none;


}
a:visited {
	text-decoration: none;
	color: #0033CC;


}
a:hover {
	color: #FF0033;
	text-decoration: none;
	font-weight: bold;



}
a:active {
	color: #000033;
	text-decoration: none;

}


.titre1 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #FF0033;


}
.titre2 {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #FF0033;
}
.texte {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #000066;
}
.date {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #006666;
	font-weight: bold;

}
.heure {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
	color: #FF0033;
}
.haut {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
}
.lien {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
}
.mail {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: 006666;
}
